CASUALTY_CONFIG_STRINGS = {
   ["CheckBoxEnable"] = "Enable Casualty Notification",
   ["CheckBoxPartyRaidOnly"] = "Only report casualties in party/raid",
   ["CheckBoxPets"] = "Report pet casualties",
   ["CheckBoxDestroyed"] = "Report destroyed objects (totems)",
   ["DelaySlider"] = "Delay",
   ["DelaySliderTooltip"] = "Delay between the observation of a casualty and its announcement",
   ["SpeechDelaySlider"] = "Speech Delay",
   ["SpeechDelaySliderTooltip"] = "Delay between start of one announcement and start of the next announcement",
   ["LimitSlider"] = "Limit",
   ["MassCasualtiesLimitSlider"] = "Mass Casualties Limit",
   ["MassCasualtiesLimitSliderTooltip"] = "Lower limit of simultaneous casualties to announce as 'mass casualties'",
   ["CheckBoxEnableMassCasualties"] = "Enable 'mass casualties' warning",
   ["CheckBoxEnableNoSurvivors"] = "Enable 'no survivors' warning",
   ["Title"] = "Casualty Configuration"
}

CASUALTY_STRINGS = {
   ["Casualty"] = "Casualty",
   ["Casualties"] = "Casualties"
}

CASUALTY_SOUND_PATHS = {
   ["Casualty"] = "Interface\\Addons\\Casualty\\Sounds\\casualty.wav",
   ["Casualties" ] = "Interface\\Addons\\Casualty\\Sounds\\casualties.wav",
   ["MassCasualties"] = "Interface\\Addons\\Casualty\\Sounds\\mass_casualties.wav",
   ["NoSurvivors"] = "Interface\\Addons\\Casualty\\Sounds\\no_survivors.wav"
}